@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,400;1,700&display=swap');

* {
 box-sizing: border-box;
}

body {
 background-color: #f5f5f5;
 font-family: 'Roboto', sans-serif;
 margin: 0;
 display: flex;
 flex-direction: column;
 align-items: center;
 justify-content: center;
 height: 100vh;
}

canvas {
 border: 2px solid steelblue;
}

.toolbox {
 background-color: steelblue;
 border: 1px solid slateblue;
 display: flex;
 width: 804px;
 padding: 1rem;
}

.toolbox > * {
 background-color: #fff;
 border: none;
 display: inline-flex;
 align-items: center;
 justify-content: center;
 font-size: 2rem;
 height: 50px;
 width: 50px;
 margin: .25rem;
 padding: .25rem;
 cursor: pointer;
}

.toolbox > *:last-child {
 margin-left: auto;
}